How to fix “KB2669191 does not apply” error when upgrading to WP7 SDK 7.1.1

While trying to upgrade to the latest drop of the WP7 SDK (which includes the “Tango” emulator), I was shown an error stating that KB2669191 didn’t apply to me.

It turns out that I was running the 7.1 RC SDK, but needed the 7.1 RTW SDK – you’ll need to uninstall the RC, reinstall the RTW then attempt to install the KB patch to get to 7.1.1.

Will be great to check all my apps against the 256MB emulator!

Leave a Reply

Your email address will not be published. Required fields are marked *

You may use these HTML tags and attributes: <a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <strike> <strong>